﻿* {
	font-family: Verdana, Arial, Helvetica, sans-serif, monospace, courier;
	margin: 0;
	padding: 0;
}

html, body, tr, td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif, monospace, courier;
	color: #003364;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

html {
	margin: 0;
	padding: 0;
}

body {
	background-color: #baf8ac;
	background-image: url('./images/background.png');
	background-attachment: fixed;
	background-repeat: repeat-x; /* repeat, repeat-x, repeat-y, no-repeat */
	background-position: bottom;
	line-height: 12pt;
}

img {
	text-align: left;
	border: 0;
}

.logo {
	background-image: url('./images/menuback.jpg');
	height: 98px;
	line-height: 0;
	border: 1px solid #DDDDDD;
}

ul {
	margin-left: 10px;
	padding-left: 3px;
	list-style: square;
}

.menu {
	background: none;
	background-image: url('./images/menuback.png');
	border: 1px solid #DDDDDD;
}

#menu ul {
	list-style: circle;
	padding: 0;
	margin: 0;
	height: 30px;
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 5px;
}

#menu li {
	float: left;
	margin-top: 5px;
	margin-left: 8px;
	padding: 0px;
	text-align: center;
}

#menu li a {
	background-image: url('./images/button.png');
	height: 20px;
	line-height: 20px;
	float: left;
	width: 160px;
	display: block;
	color: #000000;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

#menu li a:hover {
	background-image: url('./images/button_hover.png');
	color: #0081E3;
	-webkit-transition-duration: 0.5s;
}

.content {
	background-color: #FFFFFF;
	background-image: url('./images/gradient.gif');
	background-repeat: repeat-x;
	padding: 10px;
	border: 1px solid #AAAAAA;
	height: 100%;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

h1, h2, h3, h4, h5, h6 {
	text-shadow: 1px 1px 2px #C0C0C0;
	font-family: 'Paytone One', Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0em;
  word-spacing: 0em;
  line-height: 1.2;
}

h1 {
	font-size: 28px;
	line-height: 32pt;
	font-weight: bold;
	color: #000090;
	text-align: left;
	height: 32px;
	display: block;
	margin: 0px;
	margin-bottom: 4px;
	padding: 0;
}

h2 {
	font-size: 20px;
	line-height: 24pt;
	font-weight: bold;
	color: #007D00;
	text-align: left;
	height: 24px;
	display: block;
	margin: 0px;
	margin-bottom: 4px;
	padding: 0px;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
}

.textsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
}

.textbold {
	font-weight: bold;
}

.imageborder {
	border: 1px solid black;
}

a {
	text-decoration: none;
	color: #000000;
}

a.download {
	display: block;
	color: #6060FF;
	height: 32px;
	font-weight: bold;
	padding-left: 40px;
	background-image: url('./images/download.gif');
	background-repeat: no-repeat;
	background-position: 0 50%;
	line-height: 32px; /* height of icon */
}

a.website {
	display: block;
	color: #6060FF;
	height: 32px;
	font-weight: bold;
	padding-left: 40px;
	background-image: url('./images/website.gif');
	background-repeat: no-repeat;
	background-position: 0 50%;
	line-height: 32px; /* height of icon */
}

a.freeware {
	display: block;
	color: #6060FF;
	height: 48px;
	font-weight: bold;
	padding-left: 56px;
	background-image: url('./images/freeware.gif');
	background-repeat: no-repeat;
	background-position: 0 50%;
	line-height: 48px; /* height of icon */
}

h2.icon {
	height: 32px;
	line-height: 32px;
	padding-left: 60px;
	background-repeat: no-repeat;
	background-position: 0 50%;
}

h2.icon48 {
	height: 48px;
	line-height: 48px;
	padding-left: 60px;
	background-repeat: no-repeat;
	background-position: 0 50%;
}

p {
	display: inline;
}

.justify{
	text-align: justify;
}

.freewareBox {
	padding: 10px;
	border: 1px solid #888888;
  -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#google_translate_element {
	position: absolute;
	position: fixed;
	top: 5px;
	right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 4px;
	padding-left: 4px;
	border: 1px solid #8DBEEB;
	background-color: #D6E7F7;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}